Bug 180900 - Newer version (1.1) of bridge-utils is available
Newer version (1.1) of bridge-utils is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bridge-utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
http://sourceforge.net/project/showfi...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-10 08:24 EST by Dawid Gajownik
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-10 09:22:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dawid Gajownik 2006-02-10 08:24:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9a1) Gecko/20060205 SeaMonkey/1.5a

Description of problem:
Newer version of bridge-utils is available at http://sourceforge.net/project/showfiles.php?group_id=26089 ;-)

Version-Release number of selected component (if applicable):
bridge-utils-1.0.6-1.1

How reproducible:
Always

Steps to Reproduce:
1. rpm -q bridge-utils

Additional info:
Comment 1 Dawid Gajownik 2006-07-10 09:22:23 EDT
Fixed in Rawhide, thanks!

Note You need to log in before you can comment on or make changes to this bug.